Bug 233 - Script /etc/menu-methods//kde returned error status 1
: Script /etc/menu-methods//kde returned error status 1
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/menu)
: unstable
: all Linux
: P4 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2001-12-17 13:25 by
Modified: 2003-09-24 12:23 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2001-12-17 13:25:45
После установки новой версии пакета menu (2.1.5-ipl60mdk) проявляется вот
какой трабл: при запуске update-menus от рута пишется вот что:

In file \"/etc/menu-methods//kde\", at (or in the definition that
ends at) line 5:
function lang()=lang_kde()
                       ^
Unknown function: \"lang_kde\"
/etc/menu-methods//kde: Aborting
Update-menus[12259]: Script /etc/menu-methods//kde returned error status 1.
---

---
------- Comment #1 From 2001-12-20 13:27:46 -------
fixed in kdebase-2.2.2-alt6
------- Comment #2 From 2001-12-20 13:27:46 -------
fixed in kdebase-2.2.2-alt6
------- Comment #3 From 2003-09-24 12:23:41 -------
reassign 2 zerg@altlinux.org